package a3test.loaders;

import jp.sourceforge.acerola3d.a3.*;

public class MetasequoiaTest {
    public static void main(String args[]) throws Exception {
        A3Window w = new A3Window(300,300);
        w.setDepthBufferFreezeTransparent(false);
        w.setNavigationMode(A3CanvasInterface.NaviMode.EDIT);
        w.setCameraLocImmediately(0.0,1.0,3.0);
        Metasequoia m = new Metasequoia("x-res:///MQO/gradriel/gradriel_pose.mqo");
        m.setScale(0.01);
        w.add(m);
    }
}
